.sub_wrap img{max-width: 100%; display: block; margin: 0 auto; }
.sub_wrap p{font-size: 17px; line-height: 1.7; word-break: keep-all;}
h1, h2, h3, h4, h5, h6, li, a{word-break: keep-all;}

.sub_0101{display: flex; justify-content: space-between; align-items: center;}
.sub_0101>div{width: 48%;}
.sub_0101 .img img{border-radius: 25px;}
.sub_0101 .txt h1{font-size: 20px; color: #0053ad; margin-bottom: 15px;}
.sub_0101 .txt h2{font-size: 48px; padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #ddd; line-height: 1;}

.sub_0201 .mid .cont+.cont{margin-top: 70px;}
.sub_0201 .mid .cont h1{font-size: 26px; line-height: 1; margin-bottom: 30px; position: relative; padding-left: 20px;}
.sub_0201 .mid .cont h1::before{width: 6px; height: 6px; background-color: #0053ad; content: ''; left: 0; top: 10px; position: absolute;}
.sub_0201 .mid .cont ul{display: flex; flex-wrap: wrap; justify-content: space-between;}
.sub_0201 .mid .cont ul li{width: 31%; text-align: center; background-color: #f8f8f8; box-sizing: border-box; padding: 20px; border-radius: 20px; box-shadow: 0px 0px 5px rgba(0,0,0,0.15);}
.sub_0201 .mid .cont ul li:nth-child(-n+3){margin-bottom: 50px;}
.sub_0201 .mid .cont ul li img{border-radius: 20px; box-shadow: 0px 0px 5px rgba(0,0,0,0.15);}
.sub_0201 .mid .cont ul li .num{margin-top: 20px;}
.sub_0201 .mid .cont ul li h3{margin: 0 auto; width: 40px; height: 40px; border-radius: 50%; background-color: #0053ad; color: #fff; font-size: 18px; display: flex; justify-content: center; align-items: center;}
.sub_0201 .mid .cont ul li h2{font-size: 21px; line-height: 1; margin: 20px 0;}
.sub_0201 .mid .cont ul li p{}

.sub_0301{display: flex; justify-content: space-between; align-items: center;}
.sub_0301>div{width: 48%;}
.sub_0301 .img img{border-radius: 25px;}
.sub_0301 .txt h1{font-size: 20px; color: #0053ad; margin-bottom: 15px;}
.sub_0301 .txt h2{font-size: 48px; padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #ddd; line-height: 1;}
.sub_0301 .txt ul{margin-top: 30px;}
.sub_0301 .txt ul li{font-size: 17px; padding-left: 20px; position: relative;}
.sub_0301 .txt ul li+li{margin-top: 10px;}
.sub_0301 .txt ul li::before{width: 5px; height: 5px; border-radius: 50%; background-color: #0053ad; content: ''; top: 7px; left: 0; position: absolute;}

.sub_0301_2 h4{text-align: center; font-size: 40px; margin-top: 70px;}
.sub_0301_2 ul{display: flex; flex-wrap:wrap; margin-top: 30px;}
.sub_0301_2 ul li{box-sizing: border-box; padding: 25px 10px; display: flex; width: 50%; align-items: center;}
.sub_0301_2 ul li{border-bottom: 1px dashed #ddd;}
.sub_0301_2 ul li .num{width: 70px; height: 70px; min-width: 70px; margin-right: 30px; border-radius: 50%; background-color: #0053ad; display: flex; justify-content: center; align-items: center;}
.sub_0301_2 ul li .num h5{color: #fff; font-size: 22px;}
.sub_0301_2 ul li .txt h3{margin-bottom: 5px; font-size: 22px;}

.sub_0306 .cont+.cont{margin-top: 50px;}
.sub_0306 .cont h2{color: #0053ad; font-size: 26px; margin-bottom: 20px;}
.sub_0306 .cont h1{font-size: 22px; margin-bottom: 20px;}
.sub_0306 .cont p{font-size: 16px; line-height: 1.5;}

@media(max-width: 900px){
    .sub_wrap p{font-size: 16px;}
    .sub_0101{flex-direction: column;}
    .sub_0101>div{width: 100%;}
    .sub_0101 .img{margin-bottom: 20px;}
    .sub_0101 .txt h1{font-size: 16px; margin-bottom: 15px;}
    .sub_0101 .txt h2{font-size: 22px; padding-bottom: 20px; margin-bottom: 20px;}
    
    .sub_0201 .mid .cont h1{font-size: 18px; margin-bottom: 20px; padding-left: 15px;}
    .sub_0201 .mid .cont h1::before{top: 6px;}
    .sub_0201 .mid .cont+.cont{margin-top: 40px;}
    .sub_0201 .mid .cont ul{flex-direction: column;}
    .sub_0201 .mid .cont ul li{width: 100%;}
    .sub_0201 .mid .cont ul li:nth-child(-n+3){margin-bottom: 0;}
    .sub_0201 .mid .cont ul li+li{margin-top: 15px;}
    .sub_0201 .mid .cont ul li h3{width: 30px; height: 30px; font-size: 15px;}
    .sub_0201 .mid .cont ul li h2{font-size: 17px; margin: 15px 0 10px 0;}

    .sub_0301{flex-direction: column;}
    .sub_0301>div{width: 100%;}
    .sub_0301 .img{margin-bottom: 20px;}
    .sub_0301 .txt h1{font-size: 16px; margin-bottom: 15px;}
    .sub_0301 .txt h2{font-size: 22px; padding-bottom: 20px; margin-bottom: 20px;}

    .sub_0301_2 ul{margin-top: 0px;}
    .sub_0301_2 ul li{width: 100%; padding: 15px 0;}
    .sub_0301_2 ul li .num{width: 30px; height: 30px; min-width: 30px; margin-right: 20px;}
    .sub_0301_2 ul li .num h5{font-size: 15px;}
    .sub_0301_2 ul li .txt{margin-top: 0;}
    .sub_0301_2 ul li .txt h3{font-size: 20px;}

    .sub_0301_2 h4{font-size: 22px; margin-top: 40px;}
}
